iOS: "pas un tel module" avec Alamofire

J'ai cette erreur lorsque j'essaie d'archiver mon application (ad hoc ou dissortingbution)

"PAS DE TEL MODULE"

entrez la description de l'image ici

J'ai suivi toutes les instructions dans la page officielle

https://github.com/Alamofire/Alamofire#manually (installation manuelle)

Mais quand je lance mon application, cela fonctionne très bien, et quand j'essaie de l'archiver pour get ipa pour la dissortingbution ou la version ad hoc, je reçois l'erreur dans l'image ci-dessus.

Qu'est-ce qui se passe?

ps j'utilise xCode 7.0.1 avec swift 2.0

Merci

C'est un problème étrange vu avec Xcode 7.0.1, Swift 2.0. Même je vois le même problème ici. La solution actuelle consiste à inclure les sources Alamofire directement dans votre projet et à supprimer le framework.

Une fois que vous avez ajouté les sources Alamofire, vous devez supprimer le préfixe du module 'Alamofire' pour build le projet.

Remarque: Aucune des solutions mentionnées dans Impossible d'installer Alamofire dans un nouveau projet Xcode. "Aucun tel module Alamofire"

travaillent pour moi en ce moment!

Cela semble être un problème avec Xcode 7.0.1 que Alamofire.